body {padding:0; margin:0; color:#000000;background-color:#CDCDCD;}
td {font-family:tahoma,arial, sans-serif; font-size:11px;color:#000000;}
a:link {font-weight:normal;color:#3A628D;text-decoration:none;}
a:visited {font-weight:normal;color:#3A628D;text-decoration:none;}
a:hover {font-weight:normal; color:#3A628D;text-decoration:none;}
a:active {font-weight:normal;color:#3A628D;text-decoration:none;}

.font_general01 {font-family:tahoma,arial, sans-serif; font-size:11px; color:#000000;}
.font_heading01 {font-size:12px;color:#3A628D;font-weight:bold;}
.font_pagetitle {font-family:arial, sans-serif;font-size:40px;color:#28486B;font-weight:bold;letter-spacing:8px;line-height:0px;}

.font_heading01 a:link {font-weight:bold;color:#3A628D;text-decoration:none;}
.font_heading01 a:visited {font-weight:bold;color:#3A628D;text-decoration:none;}
.font_heading01 a:hover {font-weight:bold;color:#3A628D;text-decoration:underline;}
.font_heading01 a:active {font-weight:bold;color:#3A628D;text-decoration:none;}

.font_general01 a:link {font-weight:bold;color:#3A628D;text-decoration:none;}
.font_general01 a:visited {font-weight:bold;color:#3A628D;text-decoration:none;}
.font_general01 a:hover {font-weight:bold;color:#3A628D;text-decoration:underline;}
.font_general01 a:active {font-weight:bold;color:#3A628D;text-decoration:none;}

.menu_item{
background-image:url(../images/menu_button.jpg);
background-position:top center;
background-repeat:no-repeat;
font-family:arial, sans-serif;font-size:16px;color:#28486B;font-weight:bold;text-align:center;}

.footer{
font-size:10px;color:#000000;
text-align:left;padding-top:10px;padding-right:10px;padding-left:102px;padding-bottom:10px;background-color:#ffffff;}

.footer a:link {font-weight:normal;color:#000000;text-decoration:underline;}
.footer a:visited {font-weight:normal;color:#000000;text-decoration:underline;}
.footer a:hover {font-weight:normal;color:#000000;text-decoration:underline;}
.footer a:active {font-weight:normal;color:#000000;text-decoration:underline;}